{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 1
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "mmorpg:currency/orb_of_transmutation"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "mmorpg:alchemy/potion/health/0"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "mmorpg:alchemy/potion/mana/0"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "mmorpg:identify_tome",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:empty",
          "weight": 3
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "mmorpg:weapon/staff/diamond"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:weapon/staff/gold"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:weapon/staff/iron"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/ring/diamond"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/ring/gold"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/ring/iron"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/necklace/diamond"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/necklace/gold"
        },
        {
          "type": "minecraft:item",
          "name": "mmorpg:jewelry/necklace/iron"
        },
        {
          "type": "minecraft:empty",
          "weight": 50
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "mmorpg:currency/plus_one_upgrade"
        },
        {
          "type": "minecraft:empty",
          "weight": 50
        }
      ]
    }
  ]
}
